Media-LibMTP-API

Prerequisites

Media-LibMTP-API declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Exporter5.57Exporter-5.70125.71
XSLoader0XSLoader-0.16125.71
perl5.010perl0.00

Media-LibMTP-API declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0.15ExtUtils-CBuilder-0.280220125.71
ExtUtils::ParseXS0ExtUtils-ParseXS-3.24125.71
Module::Build0.3601Module-Build-0.4210134.29
Test::More0.88Test-Simple-1.001006128.57

Media-LibMTP-API declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::PkgConfig0ExtUtils-PkgConfig-1.15128.571428571429
Module::Build0.3601Module-Build-0.4210134.285714285714
perl5.010perl